/* container for slides */
.images {
	background: #fff repeat-x;
	border: 1px solid #ccc;
	position: relative;
	height: 300px;
	width: 400px;
	float: left;
	margin: 15px 15px 10px 15px;
	cursor: pointer;
	padding: 0px;
	/* CSS3 tweaks for modern browsers */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 5px #589;
	-webkit-box-shadow: 0 0 5px #589;
	box-shadow: 0 0 5px #678;
}

/* single slide */
.images div {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 256px;
	font-size: 12px;
}

.slide-navigation {
	margin-left: 115px;
}

/* tabs (those little circles below slides) */
.slidetabs {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 7px;
	float: left;
}

/* single tab */
.slidetabs a {
	width: 8px;
	height: 8px;
	float: left;
	margin: 3px;
	background: url(/images/ui/slideshow_navigator.png) 0 0 no-repeat;
	display: block;
	font-size: 1px;
}

/* mouseover state */
.slidetabs a:hover {
	background-position: 0 -8px;
}

/* active state (current page state) */
.slidetabs a.current {
	background-position: 0 -16px;
}

/* prev and next buttons */
.forward, .backward {
	float: left;
	background: #fff url(/images/ui/slideshow_buttons.png) no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	cursor: pointer;
	font-size: 1px;
	text-indent: -9999em;
}

/* next */
.forward {
	background-position: 0 -30px;
	clear: right;
}

.forward:hover {
	background-position: -30px -30px;
}

.forward:active {
	background-position: -60px -30px;
}

/* prev */
.backward:hover {
	background-position: -30px 0;
}

.backward:active {
	background-position: -60px 0;
}

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility: hidden !important;
}